/* *************************************************************************************************
RELATED ITEMS
************************************************************************************************* */
#content_related .mainwidget_inner {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#content_related .mainwidget_inner li:last-child {
	display:none;
}
#content_related .mainwidget_inner ul {
	width:100%;
}
#content_related .mainwidget_inner li {
	float:left;
	width:30%;
	margin-right:5%;
	margin-bottom:30px;
}
#content_related .mainwidget_inner li:nth-child(3) {
	margin-right:0%;
}
#content_related .mainwidget_inner li .item_thumbnail img {
	width:100%;
	height:auto;
}
#content_related .mainwidget_inner li .item_subject {
	font-size:20px;
}
#content_related .mainwidget_inner li .item_price {
	font-size:20px;
}
#content_related .mainwidget_inner li .ks_price_unit ,
#content_related .mainwidget_inner li .ks_price_note {
	font-size:16px;
}